<?xml version="1.0" encoding="utf-8"?>
<NV_CATEGORY NAME="PARAM_VALUE" MODE="GU" VERSION="iMedia Audio ARM PEQ1.0">
	<PROJECT_GROUP NAME="GUCODEC" ID="24" PRODUCT="E/C" VERSION="001.024">
		<NV ID="0" NAME="PEQ_DEFAULT" PARAM_VALUE="{0x0,0xf,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0}"/>
		<NV ID="1" NAME="PEQ_MUSIC" PARAM_VALUE="{0x0,0xf,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0}"/>
		<NV ID="2" NAME="PEQ_VIDEO" PARAM_VALUE="{0x0,0xf,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0}"/>
		<NV ID="3" NAME="PEQ_GAME" PARAM_VALUE="{0x0,0xf,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0}"/>
		<NV ID="4" NAME="PEQ_VOICE" PARAM_VALUE="{0x0,0xf,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0}"/>
		<NV ID="5" NAME="PEQ_OTHER" PARAM_VALUE="{0x0,0xf,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0}"/>
		<NV ID="6" NAME="WEB_VIDEO" PARAM_VALUE="{0x0,0xf,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0}"/>
	</PROJECT_GROUP>
</NV_CATEGORY>